petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawViewPortsDestroy

frees a PetscDrawViewPorts object

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawViewPortsDestroy(PetscDrawViewPorts *ports)

Collective on PetscDraw inside PetscDrawViewPorts Many br

### Input Parameter

ports -the PetscDrawViewPorts object Many br

Many br

### See Also

PetscDrawSplitViewPort(), PetscDrawSetViewPort(), PetscDrawViewPortsSet(), PetscDrawViewPortsCreate()

Level:advanced
Location:src/sys/classes/draw/interface/dviewp.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages